@charset "UTF-8";
/* @group Reset */


/*--------------------------------------------------------------------------------------------------------------------*/
/*768px*//*1024px*/
@media print, screen and (min-width : 768px){

#contents {
	border-top:10px solid #10b907;
	padding-top: 30px;
}
h2.h2 {
	font-size: 30px;
	margin:  0 0 20px;
	text-align: center;
}
p.lnk {
		margin:  0 0 18px;
	text-align: center;
	font-size: 14px;	
	}	
.con {
	margin: 0 auto 60px;
	width: 900px;
	}
.bdr {
	border: 1px solid #ff0000;
}
.bdr h3 {
	margin: 0 0 20px;
	padding: 0.2em 0;
	background: #ff0000;
	color: #fff;
	text-align: center;
}
.bdr p,
.bdr ul	{
	padding: 0 40px;
	font-size: 14px;
	margin: 0 0 11px;
	line-height: 1.5;
}
.bdr ul	li {
	font-weight: bold;
}	
.calendar {
	border: 1px solid #1b5bb2;
	text-align: center;
	padding: 0 0 10px;
	margin: 20px 0 20px;
}
.calendar h3 {
	margin: 0 0 20px;
	padding: 0.2em 0;
	background: #1b5bb2;
	color: #fff;
	text-align: center;
}
.calendar p	{
	padding: 0 40px;
	font-size: 14px;
	margin: 0 0 15px;
}
	
	
#form {
	margin: 0 auto 0px;
	width: 900px;	
	}
#form p {
	text-align: center;
	}	
#form span {
	font-weight: bold;
	color: #ff0000;
	}
	input {
		margin: 1px;
	}	
.tab {
	margin: 30px 0 80px;
	}	
.tab table { 
	width: 100%;
}
	.tab th, 
.tab td	{ 
	border: 1px solid #4d3933;
	text-align: left;
}
.tab th { 
	padding: 5px 0 5px 15px;
	background: #fffce8;
	font-weight: normal;
	font-weight: bold;
}
.tab1 th {
	padding: 10px 0 10px 15px;
	display: table-cell;
}	
.tab1 td {
	 padding: 15px;
	width: auto;
	display: table-cell;
	border-top: 1px solid #4d3933;
}
.tab iframe {
	height: 300px;
}

.tab textarea {
    min-width: 400px;
}
.tab_btn {
	margin-top: 40px;
	text-align: center;
}	
.submit_btn,
.reset_btn {
	padding: 10px 50px;
	margin: 0 10px;
	background: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
	font-weight: bold;	
}
.submit_btn {
	border: 2px solid #ff54aa;
	color: #ff3399;
	background: #fff;
}
.reset_btn {
	border: 2px solid #666666;
	color: #333;
	background: #fff;
}
.submit_btn:hover {
	background: #ff54aa;
	color: #fff;
}
.reset_btn:hover {
	background: #666666;
	color: #fff;
}
.txt_er p {
	margin-bottom: 15px;
	padding: 0 10px;
	color: #F30;
	font-weight: bold;
}
.txt_er {
	padding: 2em 0;
	text-align: center;
}
	.top_btn a:link {
		color: #000;
		text-decoration: none;	
	}
	
	
	
}
/*-----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {

#contents {

}

.con {
	margin: 0 auto 3em;
	width: 94%;
	}
.tab table { 
	margin: 0 auto;
	width: 94%;	
}	
	
h2.h2 {
	font-size: 1.5em;
	margin:  0 0 1em;
	padding: 0.5em 0;
	text-align: center;
	background: #10b907;
	color: #fff;
}
p.lnk {
		margin:  0 0 18px;
	text-align: center;
	font-size: 0.875em;	
	}	
.con {
	margin: 0 auto 2em;
	width: 100%;
	}
.bdr {
	border: 1px solid #ff0000;
}
.bdr h3 {
	margin: 0 0 1em;
	padding: 0.2em 0;
	background: #ff0000;
	color: #fff;
	text-align: center;
}
.bdr p,
.bdr ul	{
	padding: 0 1em;
	font-size: 0.75em;
	margin: 0 0 0.8em;
	line-height: 1.5;
}
.bdr ul	li {
	font-weight: bold;
}	
.calendar {
	border: 1px solid #1b5bb2;
	text-align: center;
	padding: 0 0 10px;
	margin: 20px 0 20px;
}
.calendar h3 {
	margin: 0 0 1em;
	padding: 0.2em 0;
	background: #1b5bb2;
	color: #fff;
	text-align: center;
}
.calendar p	{
	padding: 0 1em;
	font-size: 0.875em;
	margin: 0 0 15px;
}
	.calendar_box {
		margin: 0 auto;
	width: 94%;	
	}
.calendar iframe {
	width: 100%;
  height: 500px;
  aspect-ratio: 3 / 2;
}

	
#form {
	margin: 0 auto 0px;
	width: 100%;	
	}
#form p {
	text-align: center;
	font-size: 0.813em;
	}	
#form span {
	font-weight: bold;
	color: #ff0000;
	}
	input {
		margin: 1px;
	}	
	
	
.tab table { 
	margin: 0em auto 3em; 
	width: 100%;
	font-size:1em;
	line-height: 1.7;
}
.tab th, 
.tab td	{ 
	border: 1px solid #4d3933;
	text-align: left;
}
.tab th { 
	 padding: 8px 0 8px 15px;
	background: #fffce8;
	 font-weight: normal;
	font-weight: bold;
}
.tab1 th {
	padding: 10px 0 10px 10px;
	display: table-cell;
}	
.tab1 td {
	 padding: 15px;
	width: auto;
	display: table-cell;
	border-top: 1px solid #4d3933;
}
.tab iframe {
	height: 300px;
}	


.tab1 {
	margin: 0;
}
.tab1 th,
.tab1 td {
	width: 100%;
	display: block;
	border-top: none;
}
.tab1 tr:first-child th { 
	border-top: 1px solid #4d3933;
}

.tab1 textarea {
    min-width: 100%;
}	
.txt_er {
	padding: 2em 0 0;
	text-align: center;
}

.tab_btn {
	margin-top: 30px;
	text-align: center;
}
.submit_btn,
.reset_btn {
	margin: 0 10px;
	padding: 10px 20px;
	background: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: bold;
}
.submit_btn {
	border: 2px solid #ff54aa;
	color: #ff3399;
	background: #fff;
}
.reset_btn {
	border: 2px solid #666666;
	color: #333;
	background: #fff;
}
.submit_btn:hover {
	background: #ff54aa;
	color: #fff;
}
.reset_btn:hover {
	background: #666666;
	color: #fff;
}


.txt_er p {
	margin-bottom: 15px;
	padding: 0 10px;
	color: #F30;
	font-weight: bold;
	}
	.p2 {
	margin-bottom: 5em;
	}
	
		.top_btn a:link {
		color: #000;
		text-decoration: none;	
	}
	
		input[type=text] {
		width: 100%;
	}
	p.att_txt {
	background: #ffeaef;
		margin: 0.5em 0.5em 0;
		padding: 0.5em;
	}
	
}
	
